Package: org.grails.web.servlet.view

## [Java] Interface LayoutViewResolver

- org.grails.web.servlet.view.GrailsViewResolver

- All Superinterfaces:
    GrailsViewResolver

      public interface LayoutViewResolver
      extends GrailsViewResolver

  A ViewResolver for resolving layouts

  Authors:
    Lari Hotari
  Since:
    2.4

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public org.springframework.web.servlet.ViewResolver` | `getInnerViewResolver()`

- - ### Method Detail

    - #### public org.springframework.web.servlet.ViewResolver getInnerViewResolver()